Bug 160374 - [PATCH][MAINTAINER UPDATE] Update devel/tortoisehg2
Summary: [PATCH][MAINTAINER UPDATE] Update devel/tortoisehg2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-01 20:20 UTC by Gleb Popov
Modified: 2011-09-04 11:24 UTC (History)
0 users

See Also:


Attachments
file.diff (2.35 KB, patch)
2011-09-01 20:20 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2011-09-01 20:20:05 UTC
Update to 2.1.3

Fix: Patch attached with submission follows:
Comment 1 Pawel Pekala freebsd_committer 2011-09-03 14:33:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 Pawel Pekala freebsd_committer 2011-09-03 15:05:07 UTC
State Changed
From-To: open->feedback
Comment 3 dfilter service freebsd_committer 2011-09-04 11:06:19 UTC
pawel       2011-09-04 10:06:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/tortoisehg2    Makefile distinfo pkg-plist 
  Added files:
    devel/tortoisehg2/files pkg-message.in 
  Log:
  Update to version 2.1.3
  
  PR:             ports/160374
  Submitted by:   arrowdodger <6yearold@gmail.com> (maintainer)
  Approved by:    miwi, wen (mentors implicit)
  
  Revision  Changes    Path
  1.5       +4 -2      ports/devel/tortoisehg2/Makefile
  1.4       +2 -2      ports/devel/tortoisehg2/distinfo
  1.1       +4 -0      ports/devel/tortoisehg2/files/pkg-message.in (new)
  1.5       +1 -1      ports/devel/tortoisehg2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pawel Pekala freebsd_committer 2011-09-04 11:24:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!